Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.plurex.io/api/v1/hosts/query/GetMarketLeverage \ --header 'Content-Type: application/json' \ --header 'X-API-KEY: <api-key>' \ --header 'X-API-SECRET: <api-key>' \ --data ' { "accountId": "<string>", "instrument": { "base": "<string>", "quote": "<string>", "marketType": "<string>" } } '
{ "traceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "serverTime": "2023-11-07T05:31:56Z", "data": { "leverage": 123 }, "warnings": [ "<string>" ] }
Get current leverage for a specific market
Show child attributes
Successful response
Unique identifier for tracing.
RFC3339 timestamp of processing.
The actual payload of the successful response.